Téléchargements de pilotes

Linux Display Driver - x86

 
Version: 361.28
Date de réalisation: 2016.2.9
Système d’exploitation: Linux 32-bit
Langue: Français
Taille: 47.45 MB
Téléchargez

Nouveautés de la version
Produits supportés
Infos supplementaires
  • Support du GPU suivant :
      GeForce 945A
  • Intégration d'une bibliothèque client Legacy GLX (libGL.so) à infrastructure non-GLVND au pack de pilotes NVIDIA Linux ainsi que d'une option de sélection entre la bibliothèque GLVND ou non-GLVND lors de l'installation des pilotes. Les utilisateurs peuvent ainsi installer la bibliothèque non-GLVND afin de résoudre d'éventuels problèmes de compatibilité pouvant survenir avec des applications GLX dépendant des comportements du pilote NVIDIA GLX qui ne sont pas définis par l'interface Linux OpenGL ABI version 1.0.

    Par défaut, le module logiciel "nvidia-installer" procèdera à l'installation des bibliothèques Legacy GLX non-GLVND. Vous pouvez utiliser la ligne de commande "--glvnd-glx-client" pour ignorer la procédure d'installation par défaut et choisir d'installer les bibliothèques GLX GLVND. Veuillez contacter les fournisseurs d'applications incompatibles avec l'infrastructure GLVND pour vous assurer que ces applications feront l'objet d'une mise à jour.

    La présence de bibliothèques GLX multiples peut avoir des implications pour la reconversion des pilotes NVIDIA. Pour plus d'informations, veuillez vous reporter à l'entrée "libGL.so" du chapitre "Installed Components" (Composants installés) du fichier LISEZMOI.

  • L'infrastructure GLVND ("OpenGL Vendor-Neutral Driver" ; pilote OpenGL indépendant des fournisseurs) est désormais incluse et supportée par les pilotes NVIDIA GLX et OpenGL. Cette mise à jour ne devrait provoquer aucun changement visible pour l'utilisateur final, mais certaines bibliothèques de composants internes ont néanmoins dû être renommées et/ou transférées. Ces changements peuvent affecter des scripts s'appuyant sur la présence de composants du pilote NVIDIA OpenGL autres que ceux spécifiés dans l'interface Linux OpenGL ABI version 1.0, des mainteneurs de packs d'installation de pilotes NVIDIA alternatifs, ainsi que des applications s'appuyant sur la présence de tout symbole non-OpenGL/GLX de la bibliothèque libGL.so.1 et de ses dépendances.

    Rendez-vous sur

    https://github.com/NVIDIA/libglvnd

    pour de plus amples informations sur le projet GLVND.

    La spécification Linux OpenGL ABI version 1.0 est disponible à l'adresse :

    https://www.opengl.org/registry/ABI

  • Mise à jour de nvidia-installer afin d'autoriser l'exécution de "ldconfig(8)" et "depmod(8)" après la désinstallation d'un pilote existant au lieu de pouvoir uniquement exécuter ces deux commandes à l'installation d'un nouveau pilote.
  • Suppression de VDPAU Wrapper et des bibliothèques "libvdpau.so.1" and "libvdpau_trace.so.1" depuis le pack de pilotes. Ces bibliothèques peuvent être disponibles via le système de gestion des paquets de votre distribution ou peuvent être compilées à partir des fichiers sources disponibles à l'adresse :

    http://people.freedesktop.org/~aplattner/vdpau/

    Veuillez consulter

    http://freedesktop.org/wiki/Software/VDPAU/

    pour plus d'informations.

  • Correction d'un bug du pilote EGL provoquant une exclusion mutuelle récurrente, qui était susceptible d'entraîner un comportement non défini et, plus spécifiquement, un problème de segmentation en cas d'autorisation des élisions via glibc.